NSLocationUsageDescription = "Once Chromium has access, websites will be able to ask you for access.";
NSCameraUsageDescription = "Once Chromium has access, websites will be able to ask you for access.";
CFBundleName = "nwjs";
CFBundleDisplayName = "nwjs";
CFBundleGetInfoString = "nwjs 83.0.4103.61, Copyright 2020 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
NSHumanReadableCopyright = "Copyright 2020 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
NSBluetoothPeripheralUsageDescription = "Once Chromium has access, websites will be able to ask you for access.";
NSMicrophoneUsageDescription = "Once Chromium has access, websites will be able to ask you for access.";
